Contact

アクセスに関するヘルプ

ポータルは以下のブラウザーをサポートしてます:
  • Internet Explorer: 6.0以上
  • Firefox 2.0以上
このポータルは、Opera、SafariおよびChromeにも「対応」しています。 これらのブラウザーでは、ウェブサイトの大部分は正確に表示されますが、稀に問題が発生する場合があることをご了承ください。 推奨するバージョン:
  • Safari: 3 (ビルド525.xxx) 以上
  • Opera: 9.5以上
  • Chrome: 1.0以上
skf.comのサイトに関してご質問がある場合は、skfweb@skf.com までご連絡ください。

ブラウザーをアップグレードする必要がある場合は、以下のリンクから1つお選びください:
Internet Explorer
Firefox